/* Table of Content
==================================================
	#Font-Face
	#Site Styles
	#Media Queries */

/* #Font-Face
================================================== */


/* #Site Styles
================================================== */

/* ### general ### */
* { margin: 0px; padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body { font-family: 'Quicksand', sans-serif; font-size: 16px; color: #272727; }
input, select, textarea { font-family: 'Quicksand', sans-serif; font-size: 16px; color: #272727; }
body { background: #fff; }
img { border: 0px;  }
ul, li { list-style: none; }
:focus { outline: none; }
.no-pad { padding: 0; }
.left-pad { padding-left: 0; }
.right-pad { padding-right: 0; }
h2  { padding-top: 0px; margin-top:  0; font-size:  34px; font-weight: 700; text-transform: uppercase; color: #006458; }
.padd { padding-top: 80px; padding-bottom: 80px;   }
.smallpad { padding-top: 30px; padding-bottom: 30px;   }
.play-icon { position: absolute; display: block; width: 50px; height: 50px; text-indent: -9999px; margin: -25px	 0 0 -25px; left: 50%;  bottom: 10px; background: url(../images/player.png) left top no-repeat; background-size: cover;  }
.flex { display: flex;  align-content: center;  }
.flex-stretch { display: flex;  align-content: center; align-items: stretch ;  }
.blank { padding-top: 100px; }
.btn { color: #fff; font-size:  16px; width:  150px; box-shadow: 1px 1px 5px rgba(0,0,0,.1);  margin-top:  00px;  border-radius:  0;  background:  #ff675b;    }
.owl-theme .owl-dots { display: none; }
.owl-theme .owl-nav [class*='owl-'] { background: #006458 !important;  }
.btn:hover { background:  #ec5d51;  }
/* ### global classes ### */
.clear { clear: both; visibility: hidden; line-height: 0; height: 0; }
.center { margin: 0 auto; max-width: 1200px; position: relative; }
.line { width: .1px; vertical-align: middle; display: inline-block; height: 100%; }
.vert-line { width: 98%; margin: auto; vertical-align: middle; display: inline-block; text-align: center;  }
p { line-height: 30px; font-weight: 400; }
.padd0 { padding-left: 0; padding-right: 0;    }
.color { background:  #E8F5E9;  }
.block { padding: 15px; margin: 0 auto 50px; border-radius: 30px; box-shadow: 1px 1px 10px rgba(0,0,0,.2);    }
h1  { margin-bottom: 40px; }
.color-gray { background: #fafafa;   }
a { color: #ff675b; }
a:hover { text-decoration: none;  }

ul.list li { padding: 0 0 10px 20px; background: url(../images/right-arrow.png) left 5px no-repeat; background-size: 14px ;   }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }
 #map { position: relative; width: 100%; height: 250px; }
/* ### main container ### */
#mainCntr { width: 100%; }

/* ### header container ### */
#headerCntr {   }
#headerCntr { }

	/* ### banner container ### */
	#bannerCntr { position:   relative;  width: 100%; /*border-bottom: 40px solid #E8F5E9;*/  }
    #bannerCntr h2 { font-size: 36px; color: #fff; text-shadow: 1px 1px 2px  rgba(0,0,0,1.00) }
    #bannerCntr .title { text-align: center; width: 100%; }
	#bannerCntr .tag { font-size:  40px;		color: #fff;  font-weight:  300;	display: block; position: absolute; left: 0; width: 100%; top: 100px; }
	#bannerCntr .tag strong { font-size:  20px; 	display: block; }
	#bannerCntr .btn { color: #6fa92e; font-size:  18px; width:  200px; box-shadow: 1px 1px 5px rgba(0,0,0,.5);  margin-top:  40px;  border-radius:  0;  background:  #fff;  }
	#bannerCntr .cycle-slideshow {  width: 100%; text-align: center;  background: url(../images/bg.jpg);  }
	#bannerCntr .cycle-slide { height: 100%; width: 100%;  }
    #bannerCntr .cycle-pager { position: absolute; left: 0; bottom: 10px; z-index: 99999;  width: 100%;   }
    #bannerCntr .cycle-pager span { color: #fff; text-indent: -9999px; display: inline-block; cursor: pointer; border-radius: 50%; background: #fff; height: 16px; width: 16px; margin: 0 2px; }
    #bannerCntr .cycle-pager span:hover,     #bannerCntr .cycle-pager span.cycle-pager-active { background: #00897b;  }
    #bannerCntr .full-slide { height: 100%; width: 100%;  }


	/* ### search box ### */
		.searchBox {  }
		.searchBox .field { padding: 10px; border: 0; height:50px; width: 100%; display: inline-block; background: #fff;   }
		.searchBox .col-sm-8 { padding: 0;  }
		.searchBox select.field { border-left: 1px solid #ebebeb; position: relative; appearance: none; -moz-appearance: none; -webkit-appearance: none;    }
		.searchBox .btnsubmit { width: 200px; text-transform: uppercase; margin: 10px auto; border: 0; color: #fff; text-align: center; height: 50px; display: block; background: #e04f5f;  }
		.searchBox select.field {  background: #fff url(../images/drop.jpg) right center no-repeat;    }
		.searchBox {  }

/* ### faq box ### */

.faqBox {  }
.faqBox h3 { font-size: 18px; margin: 5px 0;  }
.faqBox .row { margin-top: 40px; }
.faqBox .text-center p { font-size: 24px; color: #ff675b;   }

/* ### partners box ### */
.partnersBox { border: 40px solid  #E8F5E9; border-bottom: 0;     }
.partnersBox .container { background: #fff;    }
.partnersBox .col-sm-3 { margin-top: 30px; }

/* ### gallery box ### */
.galleryBox .col-sm-3 { margin-top: 30px; overflow: hidden;  }
.galleryBox {  background: #E8F5E9; }
.galleryBox .container  { }
.galleryBox .col-sm-3 img { border-top-left-radius: 50px; box-shadow: 0px 0px 7px rgba(0,0,0,.3); border-bottom-right-radius: 50px;  -moz-transition: all 0.3s;   -webkit-transition: all 0.3s;   transition: all 0.3s;  }
.galleryBox .col-sm-3 img:hover {  -moz-transform: scale(1.1);   -webkit-transform: scale(1.1);  transform: scale(1.1); }

/* ### coordinators box ### */
.coordinatorsBox { border: 40px solid  #E8F5E9; border-bottom: 0;    }
.coordinatorsBox .block { padding: 5px; margin: 30px 0  0; border-radius: 0; background: #e1e1e1; }
.coordinatorsBox h4 { min-height: 38px; }


/* ### feedback box ### */
.feedbackBox { display: flex;  background: #E8F5E9;   }
.feedbackBox  .text { width: 70%; margin: 0 auto 50px;   }
.feedbackBox  .flex { display: flex;  align-content: center; align-items: center;  }


/* ### about box ### */
.onlineBox { }
.onlineBox  .text { width: 70%; margin: 0 auto 50px;   }
.onlineBox  h2 { font-size: 30px; }
.onlineBox .flex { display: flex;  align-content: center; align-items: center;  }
.onlineBox .btn-get { display: inline-block  ;  color: #fff; line-height:  34px; border-radius: 10px; font-size:  20px; width:  190px; box-shadow: 1px 1px 5px rgba(0,0,0,.1);  margin-top:  00px; margin-right:  20px;  background:  #ff675b;      }
.onlineBox .btn-google { display: inline-block; width:  150px; vertical-align:  middle; }


/* ### announcement box ### */
.announcementBox  .text { width: 70%; margin: 0 auto 50px; display: flex;      }
.announcementBox   h2  { padding: 0px 0 10px 0; margin-top:  0; font-size:  30px; }
.announcementBox .list li { margin-top: 5px; padding-left: 20px; color: #272727; font-weight: 700; background: url(../images/arrow-green.png) left 4px   no-repeat; background-size: 15px;  }
.announcementBox .list li:last-child { margin-bottom: 0; padding-bottom: 0; }
.announcementBox .list .list  { padding: 5px 0; }  
.announcementBox ul.list li { padding-bottom: 0; }
.announcementBox .list li li { font-weight: 400; }
.announcementBox .list li:first-child { margin-top: 0;  }
.announcementBox .list li a { color: #272727; }
.announcementBox .list.new li a { color: #ff675b; }

.announcementBox .list li a:hover { text-decoration: underline; }
.announcementBox  small { padding-left:  20px; padding-bottom: 5px;	display: block;  }
.announcementBox  .block-list {  	overflow: hidden; margin-top: 0;	padding: 0 15px; }
.announcementBox  h2 small {	color: #ff8055;  }
.announcementBox  .text { padding: 15px; position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(255,255,255,.7);  }
.announcementBox ul { margin: 0; padding: 0 0 0 0;  }
.announcementBox  h4 {	margin: 10px 0 10px 0; padding: 0; text-transform: uppercase;    }
.announcementBox .date { padding-bottom:  7px; position: absolute; left:0; top: 0; width: 80px; margin-top:  10px; text-align:  center; font-size:  12px; background:  #1c1c1c;
	color: #fff; 	display: block; text-transform:  uppercase; text-align:  center;   }
.announcementBox  .date strong { margin-bottom:  5px; font-size:  20px;
	color: #fff; 	padding: 5px 0;	display:  block; background:  #eb5310;  }
.announcementBox .time {  background: url(../images/time.png) left 6px no-repeat; background-size: 12px;    }
.announcementBox .placeholder { background: url(../images/placeholder.png) left 4px no-repeat;  background-size: 12px;    }
.announcementBox small { padding-left:  20px; padding-bottom: 5px;	display: block;  }

/* ### about box ### */
.olympiadBox  { padding: 40px 0;   }

.olympiadBox  h2  { color: #fff;  }
.olympiadBox .form-control { background: #fff; height:  40px; border-color:#272727;  border-radius:  0;  font-size:  18px; color: #272727;  }
.olympiadBox  label { font-weight: 400; font-size:  16px;   }
.olympiadBox  input[type="radio"] {	display:none;}
.olympiadBox  input[type="radio"] + label { 	display:inline-block;	background: #fff;	float: left;	padding: 10px;	width: 48%; margin: 0 5px;	display: inline-block;	box-sizing: border-box;	border: 1px solid #ff675b;	cursor:pointer;	ransition: .2s;}
.olympiadBox input[type="radio"]:checked + label {	background: #ff675b;	color: white;	border-color:  #ff675b;}

.olympiadBox  #c1 + label{	border-radius: 60px 0 0 60px;}
.olympiadBox #c2 + label{	border-radius: 0 60px 60px 0; }
.olympiadBox form  { padding-top:  50px; }
.olympiadBox .btn {	color: #fff; margin: auto;  border-radius: 0;  font-size:  20px; background: #ff675b; height:  40px; display: block; width: 150px;  }
.olympiadBox .padd { padding: 40px 0 24px; }
.tabs-7 { background:#E8F5E9; padding-top: 40px;  }

	/* ### feedback box ### */
	


	/* ### about box ### */
.aboutBox {
    padding: 0 0 0 90px;
}
		.aboutBox .text { width: 70%; margin: 0 auto 50px;   }
		
        .aboutBox .text-center img { width: 30px; }
        .aboutBox p { font-size: 18px; text-align:  justify;  }
        .aboutBox .block .num { margin: 10px 0; min-width: 100px;  font-size: 18px; font-weight: 700; color: #3ac676;  padding: 5px;   display: inline-block; }
        .aboutBox .add { font-size: 30px; color: #3ac676;   }

.aboutBox .play {	position: relative;			display: block; }
		.aboutBox .play-icon small { position: absolute; text-indent:  -9999px;			display:  block; width:  60px; height:  60px;		top: 50%;			margin: -30px 0 0 -30px;	 		left: 50%;   background: url("../images/play.png") left top no-repeat; background-size: cover;     }
.aboutBox .play-icon { position: absolute; 	display:  block; width:  100%; height:  100%;		top: 0;
	margin: 0;	 		left: 0%;   background: rgba(0,0,0,.5); }



/* ### menu box ### */
		.menuBox { width: 100%; position: top; top: 20px;  -webkit-transition: width 0.3s;     -moz-transition: width 0.3s;    transition: width 0.3s;  right: 0; z-index: 111;  }
        .menuBox .container { position: relative; padding-top:  5px; box-shadow: 1px 1px 5px rgba(0,0,0,.5); -webkit-transition: width 0.3s;     -moz-transition: width 0.3s;    transition: width 0.3s; padding-bottom:  5px;  background:  #fff;  }
        .menuBox.shrink  { position:fixed; top: 0;  }  
        .menuBox.shrink .container { width: 100%; } 
        .menuBox .logo { margin: 0 0 0 5px; font-size: 24px; font-family: 'PT Serif', serif; font-weight: 400;  }
        .menuBox .logo a { color: #006458; text-decoration: none; }
        .menuBox .logo span { text-align:  center; min-width: 30px; line-height:  40px; text-transform: uppercase; margin: 0 1px; display: inline-block;  color: #fff; font-weight: 300; font-size: 24px; background: #006458;    }
        
        .menuBox li { padding: 0; vertical-align: middle; display: inline-block; font-weight: 500; font-size: 14px; }
        .menuBox li a { padding: 5px; color: #006458; display: block; }
        .menuBox li a:hover {  color: #ff675b; }
        .menuBox ul { padding: 5px 5px 0; margin: 0; }
        .menuBox .search span { display:block; height: 63px; text-indent: -99999px;  width: 63px; background: url(../images/search.png) left top no-repeat; background-size: cover; }
        .menuBox .search  { text-align: justify; padding: 0 0 0 10px; }
        .menuBox li.result a { color: #fff; background: 	#ff675b; }
        .menuBox { }
.mobileMenu { display: none; }

		/* ### service box ### */
		.serviceBox {  }
		.serviceBox .color-box { background: #84bb44;     }
		.serviceBox .color-box2 { background: #00adef;     }
		.serviceBox .color-box3 { background: #f9b81e;     }
		.serviceBox .color-box4 { background: #f56363;     }
		.serviceBox .color-box5 { background: #b132e4;     }
		.serviceBox .color-box6 { background: #43c5b9;     }
		.serviceBox .block a  { display: block; padding: 10px 10px 30px; color: #fff;  }
		.serviceBox .block a:hover  { text-decoration: none;  }
		.serviceBox .h3 { display: block;  font-weight: 700;   }
	 
  
	/* ### footer container ### */
	#footerCntr { color: #fff; padding: 20px 00; width: 100%; background: #252525; }
    #footerCntr p { margin-bottom: 0; }

 

/*  == tab heading */
.tabs { text-align: center; }
.tabs li{ display: inline-block; text-transform: uppercase; }
.tabs li a { color:#016a5c; border: 1px solid #016a5c;   font-weight: 700; padding: 20px; display: block; }

.tabs li a:hover, .tabs li a:focus{ background: #016a5c; color: #fff; text-decoration: none; }
.tabs .active a{ color: #fff; background: #016a5c; }

/* == accordion */
.accordion_tabs { display:none; border-top: 1px solid #ccc; }
.tab_content_wrapper > .accordion_tabs:first-child{ border-top:none; }
a.accordion_tabs:link, a.accordion_tabs:visited{ color: #21759B; }

a.accordion_tabs.active, a.accordion_tabs:hover, a.accordion_tabs:focus{ color: #fff; background: #006458;  }

/*  == tab content  */
.tab_content_wrapper{ overflow:hidden;  position:relative; transition: all .3s ease-in-out .3s; }
.tab_content{ transition: all .6s ease-in-out; width: 100%; }
.toggle_display{display:block; background: #E8F5E9;}
ul.toggle_display{ padding: 20px 0 0;}
.toggle_position{ position:absolute; }

.invert_border{ border-width: 1px 1px 0 1px;}

/* Media Queries
***********************/
@media screen and (max-width: 600px) {
  #container{ width:90%; padding:40px 20px; }
  .accordion_tabs{ display:block; }
  .tab_content_wrapper{ height:auto !important;}
  .tab_content{ transition:none; padding:10px;}
  .toggle_display{display:none;}
  .toggle_position{ position:relative; }
  
}
    

/* #Media Queries
================================================== */

@media only screen and (max-width: 1199px) {
.container { width: 96%; }
.menuBox li { font-size: 13px;   }
.menuBox li a { padding: 3px; }
#bannerCntr .cycle-slideshow { min-height: 400px; }
#bannerCntr .tag { font-size: 28px; top: 90px;   }
.aboutBox { padding: 0 55px;   }


}


@media only screen and (max-width: 991px) {
    .blank { padding: 20px 0; }
    h1 { font-size: 30px;  }
    .menuBox .container { padding: 10px; }
 .menuBox nav { display: none;  }
nav { text-align: center !important;  }
#bannerCntr .tag { font-size: 22px; top: 100px;   }
#bannerCntr .cycle-slideshow { min-height: 315px; }
#bannerCntr .full-slide { padding-top: 50px; }
#bannerCntr .cycle-slideshow  img { width: 80%; margin: auto; }
.play-icon { width: 36px; height: 36px; margin: -18px 0 0 -18px;  }
.mobileMenu { display: block; position: absolute; top: 0; right: 0; }
h2, .announcementBox   h2 { font-size: 22px;  }
.aboutBox { padding:  30px 0; }
.tabs-7, .toggle_display { background: #fff; }
.onlineBox  h2 { font-size: 20px; }
p { line-height: 24px; } 
.flex { display: block; }
.olympiadBox  label{ font-size: 15px;  }
.olympiadBox  input[type="radio"] + label { padding: 5px; width: 46%; }
.olympiadBox form { padding-top: 10px; }
.olympiadBox .form-control { height: 30px; }
}

@media only screen and (max-width: 767px) {
	
.state{
  display: grid!important;
  justify-content: center;
  align-items: center;
}
	 .cor
{max-height: 348px !important;}
.olympiadBox  input[type="radio"] + label { width: 100%; margin-bottom: 10px; text-align: center;   }
.olympiadBox  #c1 + label, .olympiadBox #c2 + label { border-radius: 30px;  }
#bannerCntr .cycle-slideshow  img { display: none; }
#bannerCntr .tag { top: 120px; }
.menuBox .logo span { min-width:20px; line-height: 30px;  }
.menuBox .logo { font-size: 22px; }
.menuBox { top: 0;  }
#bannerCntr .cycle-slideshow { height: 300px; min-height: 0;   }
#bannerCntr .tag { top: 104px; }
h2, .announcementBox   h2 { font-size: 20px; }
.aboutBox p { font-size: 16px; line-height: 22px; }
.tab_content_wrapper { padding: 20px; }
.tab_content_wrapper .accordion_tabs  { padding: 10px; text-transform: uppercase; border: 2px solid #006458 !important; color: #006458; font-weight: 700; margin-bottom: 10px;  }
.padd, .tabs-7 { padding-bottom: 20px; padding-top: 20px;  }

.onlineBox .flex { display: block; }
.onlineBox { padding-bottom: 10px; box-shadow: 1px 1px 10px rgba(0,0,0,.1); margin-bottom: 10px; }
.onlineBox img { margin-bottom: 10px;  }
.btn { width: 130px;  }

}


@media screen and (max-width: 600px) {
	


}

.tableauPlaceholder{
	
	display: flex !important; 
    flex-direction: column;
    justify-content: center; 
    align-items: center;
}


.state{
  display: grid!important;
  justify-content: center;
  align-items: center;
}
 .cor
{max-height: 331px;}
 .cor h4
{min-height: 18px !important;}